@media screen and (min-width: 1500px) {
    .container, .nav--sousMenu-li, footer .menu-footer, .pf-productrelatedgroupselector, .pf-productcomplementarygroupselector, .pfstore-relatedproducts-ct, #orderdataeditform-container {
        width: var(--contentwidth1440);
    }
}

.pf-cms-grid-renderer-root {max-width:100%;gap:60px}
.pf-cms-grid-renderer-root h1{ font-weight: 700;}
.pf-cms-grid-renderer-root h2{font-size: 1.5em}
.pf-cms-grid-renderer-root h2.home-bg{max-width: 1200px;margin: 14px auto 35px;}
.pf-cms-grid-renderer-root .x-cms-component{margin:0 21px}
.pf-cms-grid-renderer-root .x-cmstype-imageswiper.x-cms-component,.x-cms-component.x-cmstype-html:has(.bloctxt){margin:0}
.pf-cms-grid-renderer-root .x-cms-card.x-carrousel{background-color:transparent;}
.pf-cms-grid-renderer-root .x-cmstype-html h3{padding: 21px 0 14px;}    
.pf-cms-grid-renderer-root .x-cms-card.x-carrousel .gfw-hscroller .x-body .x-item{width:200px;box-shadow: 0 0 .5rem rgba(0, 0, 0, .1);background:#fff}
.pf-cms-grid-renderer-root .x-cms-card.x-carrousel .x-footer .x-link {background: var(--blue);color: #fff;padding: 14px 21px;border-radius: var(--borad-med);display: inline-block;}
.pf-cms-grid-renderer-root .x-cms-card .x-footer{min-height:auto;overflow: visible;}

.swiper-backface-hidden .swiper-slide div{background-size: 100% !important;  height:110px !important;}

.x-cms-component.x-cmstype-html:has(.bloctxt){max-width:100%;padding:21px}
.pfstore-documentcategorylist-ct:has(+ .pf-cms-grid-renderer-root) {display: none}

.gfw-page-storefront{
	& .vspace1 {margin-top: 0;margin-bottom: 0;}
}



@media screen and (min-width:600px){
.swiper-backface-hidden .swiper-slide div{height:170px !important;}
}


@media screen and (min-width:900px){
    .swiper-backface-hidden .swiper-slide div{height:210px !important;}
    .pf-cms-grid-renderer-root .x-cms-card.x-carrousel .gfw-hscroller .x-body .x-item{width:320px;}
}
    
@media screen and (min-width:985px){
    .swiper-backface-hidden .swiper-slide div{height:280px !important;}
}

@media screen and (min-width:1200px){

.x-cms-component.x-cmstype-html,.bloctxt{max-width:1200px;margin:14px auto}
.x-cms-component.x-cms-card{max-width:1200px;margin:0 auto}
}

@media screen and (min-width:1500px){
    .swiper-backface-hidden .swiper-slide div{height:429px !important;}
}



.gfw-idtab-basketvatinedit td.gfw-form-titlebar.hedb {font-size:1.5em;text-align:center;display:block;visibility:visible;background: linear-gradient(135deg, var(--bgmen-dark) 0%, var(--bgmen) 60%);color: var(--fghed);margin: -14px -14px 21px;width: calc(100% + 30px);position: relative;padding: 14px;
}

.gfw-pager {grid-area:pager;flex-flow:row wrap}
.gfw-idtab-productsearch section .container {
    display: grid;
    grid-template-areas:
        "level1"
        "level2"
        "pager"
        "menucatalogue";
    grid-template-columns: 1fr;
}

@media screen and (min-width: 985px) {
    .gfw-idtab-productsearch section .container {
        gap: 0 28px;
        grid-template-areas:"menucatalogue level1""menucatalogue level2""menucatalogue pager";grid-template-columns: 300px 1fr;
    }
    .gfw-pager .gfw-x-lnk {padding: 14px 21px;border-radius: var(--borad-med)}
}


.pfstore-cat-product {
    & .pf-x-product .gfw-favoritebutton {z-index:2}
    }
    
    
    .gfw-page-storefront section .container {
    display: grid;
    grid-template-areas:
        "level1"
        "level2"
        "menucatalogue";
    grid-template-columns: 1fr;
}


@media screen and (min-width: 985px) 
{
	.gfw-page-storefront section .container {
        gap: 0 35px;
        grid-template-areas:
        "menucatalogue level1"
        "menucatalogue level2";
        grid-template-columns: 300px 1fr;
        grid-template-rows: auto 1fr;
    }
}


    
